ALShow Video Player Help Table of Contents

 Table of Contents

Find what you need quickly in the help table of contents below.

ALShow Index
  • ALShow Introduction
  • ALShow Interface

    ALShow Menu

    • File
    • Play
    • Screen
    • Captions
    • Help

      The Basics

      • Play Videos
      • View Captions
      • Volume Controls
      • Bookmarks & Comments

      Advanced ALShow Functions

        Play

        • Adjust Playback Speed
        • Rewind/Forward
        • Play Previous/Next File
        • Media Properties

        Captions

        • Change Captions Position
        • Adjust Caption Synchronization
        • Caption Settings & Appearance

        Video Settings

        • Resizing Videos and ALShow
        • Change Video Aspect Ratio
        • Change Screen Position
        • Zoom & Stretch Video
        • Image Settings

        Skins

        • Download Skins
        • Change Skins

    ALShow Preferences

    • General
    • Playback
    • Screen Display
    • Captions
    • Audio
    • Skins
    • Codecs
    • File Associations
    • Miscellaneous
  • Shortcuts

    • Related Links:
    [ Table of Contents ] :: [ ALShow Introduction ] - [ ALShow Interface ]

    Copyright 1999-2006 by ESTsoft Corp. All rights reserved.
    Contact     ALTools


Introduction to the ALShow Video Player

 Introduction to ALShow

ALShow lets you easily and conveniently watch videos without worrying about codecs - they're already included in ALShow!

ALShow Intro

ALShow Video Player about screen
ALShow Codec Center helps install needed codecs
ALShow includes all the most popular codecs and a lot more less popular codecs, so you can play almost any video easily and conveniently without hunting around the Internet for hours. And even in the rare case when you need another codec to play a video, ALShow can automatically install many of them for you, or help you to find, download, and install them. Watching videos has never been easier than with ALShow.

Loop video segments for repeat playback
Place start and end markers in your video to watch segments over and over. You can even set the number of loops or choose to allow infinite looping.

Add bookmarks and comments
You can insert named bookmarks along with detailed comments. Bookmarks let you quickly quickly navigate to positions inside movies while the detailed comments let you leave a message there whenever you click a bookmark. Doesn't "Car Chase" sound a bit easier than "00:48:32"?

Powerful captions and subtitles
Change the size, font, style, color, and position of captions, then add text effects to suit your style. You can even adjust caption timings for synchronizations that are perfect for you.

Convenient image adjustments
In addition to the regular brightness, contrast, and saturation adjustments, ALShow lets you move the picture around inside the display area, and even out of the display area. And easy changes for full screen modes, resizing and aspect ratios make ALShow ideal for everyone from seasoned video professionals to small children watching their favorite videos on a rainy Saturday.

All popular media formats supported, and then some extras
Watch movies in AVI, MPG, MPEG, DAT, VOB, WMV, ASF, ASX and many more formats. ALShow supports 24 different file formats so that you can watch any video you want. You can even watch videos and movies in full 5.1 surround sound for a rich 3D listening experience. And with streaming formats also supported, you can watch videos, movies, and TV directly on the Internet.

User customizable environment settings
Various customizable options like process priority (CPU) and audio normalization let you control ALShow specifically for your PC, letting you get the best experience possible.

Designed for comfort and ease
Extra conveniences like auto-powering off your computer, a favorites manager, and convenient playlist all come together to offer you the most convenient video player that money just can't buy! (ALShow is FREE!)

Related Links:
[ Table of Contents ] :: [ ALShow Introduction ] - [ ALShow Interface ]


ALShow Video Player Interface

 ALShow Interface
The ALShow main interface gives you access to all of ALShow's many features.
Interface

  1. The ALShow main interface consists of (1) the main menu, (2) the video playback screen, (3) playback controls, and (4) a sidebar for the playlist, bookmarks, and a few other useful functions.

  2. ALShow is skinnable with several skins available.

  3. Full screen mode ([Enter] or [Ctrl + Enter]) expands the playback screen and sidebar to encompass the entire monitor screen. The sidebar may be hidden.

  4. In addition to accessing the playlist and bookmarks, the sidebar lets you reposition captions and subtitles, and adjust brightness, contrast, and saturation.

Related Links:
[ Table of Contents ] :: [ ALShow Introduction ] - [ ALShow Interface ]


File Menu - ALShow Video Player

 File Menu
The ALShow File menu.
File

Open File: Click this to quickly open a new file in ALShow.

Open: Open files, entire folders, Internet addresses (URLs) and even DVDs in ALShow.

Close: Stops the current file and returns to the ALShow start screen.

DVD: The DVD flyout menu presents you with viewing options that are specific to DVDs and is only available when viewing DVDs or DVD files.

Filter Info: The [Filter Info] flyout menu shows you which filters are being used and lets you click them for more information on them.

Favorites: Add and manage your favorites here.

Recently Played: When enabled in the preferences, this saves a list of the 5 most recently played files.

Preferences: Change almost any aspect of ALShow here. Press [F4] at any time to display the [Preferences] dialog.

Online Updates: Click this to get the latest version of ALShow.

Exit: Click this to close ALShow.

Related Links:
[ Table of Contents ] :: [ File ] - [ Play ] - [ Screen ] - [ Captions ] - [ Help ]


Play Menu - ALShow Video Player

 Play
The ALShow Play menu.
Play

Play / Pause: Play, pause, or resume playback of the current video or media.

Stop: Stops playback of the current video or media.

Hide: Depending upon how you have set your preferences in ALShow, this will either minmize ALShow, or, pause and minimize it to the system tray. You can also press the [ESC] key.

Playback Speed: Choose an option from this flyout menu to slow down, speed up, or set the video playback speed back to normal. Changing the speed does not alter the pitch.

10 second Rewind: This is a user cusomizable control. It rewinds back by the number of seconds defined in the [Playback] preferences under [Left / Right Arrow].

10 second Fast Forward: This is a user cusomizable control. It fast forwards by the number of seconds defined in the [Playback] preferences under [Left / Right Arrow].

Previous File: This skips backward to the previous file in the playlist.

Next File: This advances to the next file in the playlist.

Repeat Segment: To loop portions of a file, you can set and remove start and end markers. The number of times to loop can be set under [Preferences]. Please note that the "\" character that is used to remove all markets is not the same as "/".

Sound: Adjust playback volume here.

Audio Capture: This lets you record whatever is being played direct to disk. When recording 5.1 surround sound, choose WAV under [Preferences] > [Audio] > [Audio Capture Options] > [Audio Capture Format].

Media Properties: Displays information on the current file.

Playlist: Toggles Playlist visibility.

Bookmarks: Toggles Bookmarks visibility.

Add Bookmark: Adds a bookmark at the current playback position for the current file.

Related Links:
[ Table of Contents ] :: [ File ] - [ Play ] - [ Screen ] - [ Captions ] - [ Help ]


Screen menu - ALShow Video Player

 Screen
The ALShow Screen menu.
Screen

100%: Resizes ALShow to the normal resolution of the video or to it's default size if playing an audio only file like an MP3.

200%: Resizes ALShow to twice the normal resolution of the video or to twice ALShow's default size if playing an audio only file like an MP3.

Full Screen: Resizes ALShow to occupy the entire screen and hides the normal playback controls.

Stretch to Screen: Resizes ALShow to full screen mode, and changes the aspect ratio to match the screen.

Always on Top: ALShow remains on top of other applications even when they are being used.

Screen Capture: Captures a screen shot of the currently playing video to BMP, JPG, or PNG format in a user defined folder.

Video Capture: Captures a segment of the currently playing video to an AVI file on disk. Output files are MPEG-4/PCM encoded AVsI.

Flip Vertical: This flips the video vertically about the horizontal axis. It does not rotate the image 180°.

Aspect Ratio: This allows you to change the aspect ratio of the video to one of several common formats, like TV (4:3) or HDTV (16:9), or set a custom aspect ratio. Shortcuts use [Ctrl + F5~F11].

Screen Position: You can reposition the screen inside of ALShow. For shortcuts, use 2, 4, 5, 6, 8 on your number pad. The NumLock must be on for these shortcuts. These are also available in the sidebar under the playlist and bookmarks.

Zoom & Stretch: You can zoom in or out on a video or stretch it horizontally or vertically. This does not change the window size of ALShow.

Image Settings: This lets you adjust brightness, contract, saturation, and hue. These are also available in the sidebar under the playlist and bookmarks. Shortcuts use the top row of letters on the keyboard: Q, E, R, T, Y, U, I, O, and P.

Skins: You can change to any installed skins here or go download more.

Related Links:
[ Table of Contents ] :: [ File ] - [ Play ] - [ Screen ] - [ Captions ] - [ Help ]


Captions and Subtitles - ALShow Video Player

 Captions
The ALShow captions menu.
Captions

Enable Captions: If the video you are watching includes a captions or subtitles file, you can check this to include them while you are watching. Press [Ctrl + F] to quickly toggle this on or off.

Caption Position: You can change where the captions are displayed on the screen for most caption file-types. (Works for SAMI and SMIL captions.)

Caption Sync: You can fine tune caption synchronization by moving them back or forwards by half a second. (Works for SAMI and SMIL captions.)

Caption Settings: This opens the [Preferences] to the [Captions] tab where you can change fonts, colors, text effects, positioning, and other related options. Press Ctrl + H to quickly display it.

Language: If a caption file has more than one language, you can choose which one you wish to use here.

Move to Previous Caption: This lets you navigave backward in a video to the previously displayed caption.

Move to Next Caption: This lets you navigate forward in a video to the next caption.

Increase Caption Size: Caption font size becomes larger.

Decrease Caption Size: Caption font size becomes smaller.

Related Links:
[ Table of Contents ] :: [ File ] - [ Play ] - [ Screen ] - [ Captions ] - [ Help ]


Help and Support - ALShow Video Player

 Help
The ALShow Help menu.
Help

Help: Displays the help file.

Readme: Opens the readme.txt file where you can find important information like the version history and redistribution rights.

Contact: Opens your web browser to contact information at the ALTools web site.

Support: Opens your web browser to the Online Support Desk at the ALTools web site.

About ALShow: Opens a window with basic information about ALShow.

ALTools Home Page: Opens your web browser to the ALTools web site.

ALShow Home Page: Opens your web browser to the ALShow home page.

Related Links:
[ Table of Contents ] :: [ File ] - [ Play ] - [ Screen ] - [ Captions ] - [ Help ]


Play Videos with ALShow Video Player

 Play Videos with ALShow
How to play videos with ALShow.
Play Video

  1. Run ALShow by double-clicking the ALShow icon on your desktop, clicking the ALShow icon in your Quicklaunch toolbar, or from the Programs menu under Start.

  2. On the main menu, click [File] > [Open File...].
    You can also use your right-click context menu in ALShow to select an "open" option, or if you have set the correct file associations under ALShow's preferences ([F4]), you can simply double-click a video file in Windows Explorer.

  3. An "Open File" dialog prompts you to select one or more files to open.

  4. Select the files you wish to open in ALShow and click the [Open] button.

  5. The selected video file(s) begin to play in ALShow.

Related Links:
[ Table of Contents ] :: [ Play Videos ] - [ View Captions ] - [ Volume Controls ] - [ Bookmarks & Comments ]


View Captions and Subtitles in ALShow Video Player

 View Captions & Subtitles
You can enable or disable captions for viewing in ALShow.
View Captions & Subtitles

  1. By convention, video files and caption files have the same name, except for the file extension of course. So if your video is named "My Wedding.avi", then your caption file should be named "My Wedding.smi".

  2. If your video and caption files are not named the same, you can still open the caption from the [Open] flyout menu.

  3. To open a caption file, click [File] > [Open] > [Open Caption File].
    You can also use the right-click context menu to do the same.

  4. Browse to the caption file, select it and click the [Open] button.

  5. The caption file will open and you can then play your video with captions. (Make sure captions are enabled. Toggle them on/off by pressing Ctrl + H.)

Related Links:
[ Table of Contents ] :: [ Play Videos ] - [ View Captions ] - [ Volume Controls ] - [ Bookmarks & Comments ]


Volume Controls in ALShow Video Player

 Volume Controls
Adjust volume in ALShow.
Volume

  1. On the menu, click [Play] > [Volume] > [Volume Up, Volume Down, Mute]
    You can also use your right-click context menu to access the same menu items.

  2. On your keyboard, press Ctrl + M (Mute), Arrow Up (Volume Up), Arrow Down (Volume Down).

Related Links:
[ Table of Contents ] :: [ Play Videos ] - [ View Captions ] - [ Volume Controls ] - [ Bookmarks & Comments ]


Bookmarks and Comments - ALShow Video Player

 Bookmarks & Comments
You can create bookmarks with detailed comments for your videos and media files.
Bookmarks

  1. On the main menu, click [Play] > [Add Bookmark] then fill in the form to add your new bookmark.

  2. On your keyboard, press B (Add Bookmark), or F7 (Show Bookmarks) and click the [Add] button.

Related Links:
[ Table of Contents ] :: [ Play Videos ] - [ View Captions ] - [ Volume Controls ] - [ Bookmarks & Comments ]


Adjust Playback Speed - ALShow Video Player

 Adjusting Playback Speed
You can adjust the playback speed of a video.
Adjust Playback Speed

  1. On the main menu, click [Play] > [Playback Speed] > [Normal, Faster, Slower].

  2. On your keyboard, press X (Normal Speed), C (Faster), Z (Slower) to adjust the video playback speed.

Related Links:
[ Table of Contents ] :: [ Adjust Playback Speed ] - [ Rewind/Forward ] - [ Play Previous/Next File ] - [ Media Properties ]


10 second Rewind / Fast Forward - ALShow Video Player

 10 second Rewind / Fast Forward
You can quickly seek through a video in predefined increments (10 seconds by default).
Rewind / Fast Forward

  1. On the main menu, click [Play] > [10 second Rewind, 10 second Fast Forward].

  2. On your keyboard, press the Left Arrow (10 second Rewind) or Right Arrow (10 second Fast Forward).

You can change the 10 second default to another value in [Preferences] > [Playback] under the [Fast Forward and Rewind] heading.

Related Links:
[ Table of Contents ] :: [ Adjust Playback Speed ] - [ Rewind/Forward ] - [ Play Previous/Next File ] - [ Media Properties ]


Play Previous / Next File - ALShow Video Player

 Play Previous / Next File
You can play the previous or next video file in the ALShow playlist.
Previous / Next

  1. On the main menu, click [Play] > [Previous File, Next File].

  2. On your keyboard, press Page Up (Previous File), Page Down (Next File).

Related Links:
[ Table of Contents ] :: [ Adjust Playback Speed ] - [ Rewind/Forward ] - [ Play Previous/Next File ] - [ Media Properties ]


Media Properties - ALShow Video Player

 Media Properties
View codec information about the current video.
Media Properties

  1. On the main menu, click [Play] > [Media Properties].

  2. On your keyboard, press Ctrl + F1.

Related Links:
[ Table of Contents ] :: [ Adjust Playback Speed ] - [ Rewind/Forward ] - [ Play Previous/Next File ] - [ Media Properties ]


 Change Captions Position
You can reposition captions anywhere you want to in ALShow - top, bottom, right, left, and even off-screen.
Reposition Captions

  1. On the main menu, click [Captions] > [Caption Position] > [Original Position, Nudge Up / Down / Left /Right].

  2. On the keyboard, press Alt + C (Original Position), Alt + Up (Nudge Up), Alt + Down (Nudge Down), Alt + Left (Nudge Left), Alt + Right (Nudge Right).

Related Links:
[ Table of Contents ] :: [ Change Captions Position ] - [ Adjust Caption Synchronization ] - [ Caption Settings & Appearance ]


Adjust Caption Synchronization - ALShow Video Player

 Adjust Caption Synchronization
You can fine tune caption synchronizations and save them.
Caption Sync

  1. On the main menu, click [Captions] > [Caption Sync] > [Original Sync, Back / Forward 0.5 seconds].

  2. Once the sync is correct, click [Captions] > [Caption Sync] > [Save Sync] to save your changes.

  3. On your keyboard, press \ (Original Sync), < (Rewind 0.5 seconds), > (Forward 0.5 seconds), Ctrl + Alt + S (Save Sync).

Related Links:
[ Table of Contents ] :: [ Change Captions Position ] - [ Adjust Caption Synchronization ] - [ Caption Settings & Appearance ]


?

 Caption Settings
Change caption and subtitle fonts, font sizes, colors, text effects, styles, shadowing, and more.
Caption Settings

  1. On the main menu, click [Captions] > [Caption Settings].

  2. The [Preferences] open to the [Captions] tab.

  3. Change the captioning preferences to suit your needs.

  4. On your keyboard, press Ctrl + F (Caption Settings).

Related Links:
[ Table of Contents ] :: [ Change Captions Position ] - [ Adjust Caption Synchronization ] - [ Caption Settings & Appearance ]


Resizing Videos and ALShow - ALShow Video Player

 Resizing Videos and ALShow
You can resize a video and ALShow.
Resize Video

  1. On the main menu, click [Screen] > [100%, 200%, Full Screen, Stretch to Screen].

  2. 100% is the default size of the video.
  3. On your keyboard, press 1 (100%), 2 (200%), Enter (Full Screen), Ctrl + Enter (Stretch to Screen).

Related Links:
[ Table of Contents ] :: [ Resizing Videos and ALShow ] - [ Change Video Aspect Ratio ] - [ Change Screen Position ] - [ Zoom & Stretch Video ] - [ Image Settings ]


Change Video Aspect Ratio - ALShow Video Player

 Change Video Aspect Ratio
You can change the aspect ratio to a common standard, or a custom aspect ratio.
Aspect Ratio

  1. On the main Menu, click [Screen] > [Aspect Ratio] > [Match Screen, Original Aspect, TV Aspect (4:3), HDTV Aspect (16:9), Primary Screen Apsect (1.85:1), Secondary Screen Aspect (2.35:1), Custom Aspect].

  2. On your keyboard, press Ctrl + F5 (Match Screen), Ctrl + F6 (Original Aspect), Ctrl + F7 (4:3), Ctrl + F8 (16:9), Ctrl + F9 (1.85:1), Ctrl + F10 (2.35:1), Ctrl + F11 (Custom Aspect).

Remarks

4 : 3 | Regular TV | 16 : 9 | High Definition Digital TV
1.85 : 1 | Normal 35mm movie film | 2.35 : 1 | 70mm Cinemascope

Related Links:
[ Table of Contents ] :: [ Resizing Videos and ALShow ] - [ Change Video Aspect Ratio ] - [ Change Screen Position ] - [ Zoom & Stretch Video ] - [ Image Settings ]


Change Video Position - ALShow Video Player

 Change Screen Position
You can change the position of the screen inside of ALShow.
Nudge Screen

  1. On the main menu, click [Screen] > [Screen Position] > [Original Position, Nudge Up / Down / Left / Right].

  2. On your keyboar, press Numpad 5 (Original Position), Numpad 8 (Up), Numpad 2 (Down), Numpad 4 (Left), Numpad 6 (Right).

** IMPORTANT: Make sure that your Num Lock is on. If your Num Lock is off, the number pad will act as arrow keys instead of number keys.

Related Links:
[ Table of Contents ] :: [ Resizing Videos and ALShow ] - [ Change Video Aspect Ratio ] - [ Change Screen Position ] - [ Zoom & Stretch Video ] - [ Image Settings ]


Zoom & Stretch Video - ALShow Video Player

 Zoom & Stretch Video
Without resizing ALShow, you can zoom in/out on a video or stretch it horizontally or vertically.
Zoom & Stretch Video

  1. On the main menu, click [Screen] > [Zoom & Stretch] > [Original Size, Zoom In / Out, Stretch Horizontally / Vertically, Compress Horizontally / Vertically].

  2. On your keyboard, press Ctrl + Numpad 5 (Original Size), Ctrl + + (Zoom In), Ctrl + - (Zoom Out), Ctrl + Numpad 6 (Stretch Horizontally), Ctrl + Numpad 4 (Compress Horizontally), Ctrl + Numpad 8 (Stretch Vertically), Ctrl + Numpad 2 (Compress Vertically).

Related Links:
[ Table of Contents ] :: [ Resizing Videos and ALShow ] - [ Change Video Aspect Ratio ] - [ Change Screen Position ] - [ Zoom & Stretch Video ] - [ Image Settings ]


Image Settings - ALShow Video Player

 Image Settings
You can change image settings including brightness, contrast, saturation, and hue.
Image Settings

  1. On the main menu, click [Screen] > [Image Settings] > [Default Settings, Decrease / Increase Brightness, Decrease / Increase Contrast, Decrease / Increase Saturation, Decrease / Increase Hue].

  2. On your keyboard, press Q (Default Settings) E / R (Decrease / Increase Brightness), T / Y (Decrease / Increase Contrast), U / I (Decrease / Increase Saturation), O / P (Decrease / Increase Hue).

Related Links:
[ Table of Contents ] :: [ Resizing Videos and ALShow ] - [ Change Video Aspect Ratio ] - [ Change Screen Position ] - [ Zoom & Stretch Video ] - [ Image Settings ]


 Download Skins
Visit the ALTools home page to download more skins for ALShow.
Download Skins

  1. On the main menu, click [Screen] > [Skins] > [Download Skins].

  2. Your browser opens to the ALShow home page where you can find more information on downloading and installing skins for ALShow.

  3. To change a skinin ALShow, just click the name of the skin under the [Skins] flyout menu.

Related Links:
[ Table of Contents ] :: [ Skins ] - [ Download Skins ] - [ Change Skins ]


Changing and Previewing Skins - ALShow Video Player

 Changing Skins
You can change skins in real time.
Skins

  1. You can see the list of installed skins under the [Skins] tab in the preferences, or in the menus.

  2. Click the name of the skin to instantly change to it. Continue until you've found the skin that you like best.

You can also switch skins quickly and easily in the [Preferences]. Press F4 the click on the [Skins] tab. Click skin names in the list and watch ALShow change as you click.

Related Links:
[ Table of Contents ] :: [ Skins ] - [ Download Skins ] - [ Change Skins ]


General Preferences - ALShow Video Player

 Preferences - General
Set some general startup and behaviour preferences for ALShow.
General

General ALShow Video Player Preferences Playback ALShow Video Player Preferences Screen Display ALShow Video Player Preferences Captions ALShow Video Player Preferences Audio ALShow Video Player Preferences Skins ALShow Video Player Preferences Codecs ALShow Video Player Preferences File Associations ALShow Video Player Preferences Miscellaneous ALShow Video Player Preferences
Always on Top: Check this to have ALShow always displayed on top of other applications. You can also toggle this on or off in the ALShow main player with the "sticky" tack in the titlebar.

Multiple Instances: Check this to only permit one (1) instance of ALShow to run at a time.

Power Manager: Check this to shutdown your computer after ALShow finishes. This option cannot be turned on if the [Repeat playlist] option is turned on in the [Playback] preferences and vice versa.

Related Links:
[ Table of Contents ] :: [ General ] - [ Playback ] - [ Screen Display ] - [ Captions ] - [ Audio ] - [ Skins ] - [ Codecs ] - [ File Associations ] - [ Miscellaneous ]


Playback Preferences - ALShow Video Player

 Preferences - Playback
Cutomize playback options, behaviour and how ALShow remembers what files you last played.
Playback

General ALShow Video Player Preferences Playback ALShow Video Player Preferences Screen Display ALShow Video Player Preferences Captions ALShow Video Player Preferences Audio ALShow Video Player Preferences Skins ALShow Video Player Preferences Codecs ALShow Video Player Preferences File Associations ALShow Video Player Preferences Miscellaneous ALShow Video Player Preferences
Playback Options: Check the options that suit your personal tastes and adjust any parameters as required. For quick help on any of the options, hover your mouse over the text for a brief explanation.

Fast Forward and Rewind: Set times for arrow key navigation within a file.

Related Links:
[ Table of Contents ] :: [ General ] - [ Playback ] - [ Screen Display ] - [ Captions ] - [ Audio ] - [ Skins ] - [ Codecs ] - [ File Associations ] - [ Miscellaneous ]


Screen Display Preferences - ALShow Video Player

 Preferences - Screen Display
Set some screen and video capture preferences.
Screen Display

General ALShow Video Player Preferences Playback ALShow Video Player Preferences Screen Display ALShow Video Player Preferences Captions ALShow Video Player Preferences Audio ALShow Video Player Preferences Skins ALShow Video Player Preferences Codecs ALShow Video Player Preferences File Associations ALShow Video Player Preferences Miscellaneous ALShow Video Player Preferences
Video and Stills Capture Options: Set a default folder to capture stills and video into. You can capture stills (pictures) in JPG, BMP, or PNG format.

Playback Start Size: Choose how you want ALShow to size / resize when playback starts.

TV Screen Output: Check this option if having troubles when outputting to a TV. Some televisions may only display a blank screen. If so, check this to resolve the problem.

Related Links:
[ Table of Contents ] :: [ General ] - [ Playback ] - [ Screen Display ] - [ Captions ] - [ Audio ] - [ Skins ] - [ Codecs ] - [ File Associations ] - [ Miscellaneous ]


Captions and Subtitles Preferences - ALShow Video Player

 Preferences - Captions
Choose how you want ALShow to display captions and subtitles.
Captions

General ALShow Video Player Preferences Playback ALShow Video Player Preferences Screen Display ALShow Video Player Preferences Captions ALShow Video Player Preferences Audio ALShow Video Player Preferences Skins ALShow Video Player Preferences Codecs ALShow Video Player Preferences File Associations ALShow Video Player Preferences Miscellaneous ALShow Video Player Preferences
Choose your font, colors, size, and add any text effects that you want displayed onscreen for captions and subtitles. You can also set where you wish captions and subtitles to be displayed on screen. Please note that while the horizontal options are expressed as a percentage of the total margin (a relative number), the vertical options are absolute, i.e. the vertical position refers to where the baseline of the caption will be displayed relative to the height of the displayed video.

Caption Rendering Options: Captions and subtitles can be displayed on top of a video or rendered directly into the video when you want to watch it on your television set. Use the [Overlay] option unless you plan to view a video on your television set, in which case use the [Direct Image (TV-out)] option.

Internal / External Captions: ALShow can use it's own internal captioning filters to display captions and subtitles, or you can turn them off to use external captioning filters. In rare cases, if you are using ALShow's internal captioning filters, the external filters may also display a second set. If this happens, check the [Don't use ALShow's internal caption filters.] option to fix the situation.

Related Links:
[ Table of Contents ] :: [ General ] - [ Playback ] - [ Screen Display ] - [ Captions ] - [ Audio ] - [ Skins ] - [ Codecs ] - [ File Associations ] - [ Miscellaneous ]


Audio Preferences - ALShow Video Player

 Preferences - Audio
Choose an audio device, speaker configuration, and other audio preferences.
Audio

General ALShow Video Player Preferences Playback ALShow Video Player Preferences Screen Display ALShow Video Player Preferences Captions ALShow Video Player Preferences Audio ALShow Video Player Preferences Skins ALShow Video Player Preferences Codecs ALShow Video Player Preferences File Associations ALShow Video Player Preferences Miscellaneous ALShow Video Player Preferences
Sound Playback: Select an audio device to use for playback.

Normalization: Normalization is an audio effect eliminates extreme high and low volumes. Check this option if sounds are too loud or soft, or the video has extreme volume differences.

Multichannel Surround Sound: For content with AC3 (Dolby Digital) or DTS (Digital Theatre Sound), choose a mixing level that most closely resembles your system. For S/PDIF, check that your system supports it and that you have an external decoder.

Audio Capture Options: Choose a folder to save audio captures to and the format that you want audio captures saved in, either WAV or OGG.

Related Links:
[ Table of Contents ] :: [ General ] - [ Playback ] - [ Screen Display ] - [ Captions ] - [ Audio ] - [ Skins ] - [ Codecs ] - [ File Associations ] - [ Miscellaneous ]


Skin Preferences - ALShow Video Player

 Preferences - Skins
Change the look and feel of ALShow here.
Skins

General ALShow Video Player Preferences Playback ALShow Video Player Preferences Screen Display ALShow Video Player Preferences Captions ALShow Video Player Preferences Audio ALShow Video Player Preferences Skins ALShow Video Player Preferences Codecs ALShow Video Player Preferences File Associations ALShow Video Player Preferences Miscellaneous ALShow Video Player Preferences
Select a skin from the [Skins] list to instantly change the ALShow skin, or click the [Download Skins] button to get more skins for ALShow.

Related Links:
[ Table of Contents ] :: [ General ] - [ Playback ] - [ Screen Display ] - [ Captions ] - [ Audio ] - [ Skins ] - [ Codecs ] - [ File Associations ] - [ Miscellaneous ]


Codecs - ALShow Video Player

 Preferences - Codecs
Chose how much you would like ALShow to do for you automatically with codecs.
Codecs

General ALShow Video Player Preferences Playback ALShow Video Player Preferences Screen Display ALShow Video Player Preferences Captions ALShow Video Player Preferences Audio ALShow Video Player Preferences Skins ALShow Video Player Preferences Codecs ALShow Video Player Preferences File Associations ALShow Video Player Preferences Miscellaneous ALShow Video Player Preferences
Use embedded codecs: Most if not all videos you watch require codecs to view properly. ALShow includes many codecs so that you don't need to hunt them down on the internet and then install them. If you prefer to use external codecs, uncheck this option.

ALShow Codec Center: If ALShow is missing a codec, or the proper codec is not installed on your system, the ALShow Codec Center can automatically assist you with downloading and installing the proper codec.

Download and install codecs automatically: If you've enabled the ALShow Codec Center, you can also have ALShow automatically download and install codecs for you.

Related Links:
[ Table of Contents ] :: [ General ] - [ Playback ] - [ Screen Display ] - [ Captions ] - [ Audio ] - [ Skins ] - [ Codecs ] - [ File Associations ] - [ Miscellaneous ]


File Association Preferences - ALShow Video Player

 Preferences - File Associations
Choose which file types you wish to use ALShow with.
File Associations

General ALShow Video Player Preferences Playback ALShow Video Player Preferences Screen Display ALShow Video Player Preferences Captions ALShow Video Player Preferences Audio ALShow Video Player Preferences Skins ALShow Video Player Preferences Codecs ALShow Video Player Preferences File Associations ALShow Video Player Preferences Miscellaneous ALShow Video Player Preferences
File Associations: Check the file types listed to use ALShow as your default player for them. When ALShow is the default player for a file type, all files of that type will open with ALShow automatically. You can also have ALShow automatically reclaim file associations when they are taken by another program.

Related Links:
[ Table of Contents ] :: [ General ] - [ Playback ] - [ Screen Display ] - [ Captions ] - [ Audio ] - [ Skins ] - [ Codecs ] - [ File Associations ] - [ Miscellaneous ]


Miscellaneous Preferences - ALShow Video Player

 Preferences - Miscellaneous
Other important preferences for ALShow can be set here.
Miscellaneous

General ALShow Video Player Preferences Playback ALShow Video Player Preferences Screen Display ALShow Video Player Preferences Captions ALShow Video Player Preferences Audio ALShow Video Player Preferences Skins ALShow Video Player Preferences Codecs ALShow Video Player Preferences File Associations ALShow Video Player Preferences Miscellaneous ALShow Video Player Preferences
Update: Click the button to update ALShow to the latest version.

Processor (CPU) Priority: You can change the default process priority for ALShow here. In general, use [Normal] unless you have a good reason to change it.

ESC key action: Select one of the actions from the drop down menu for the ESC key.

Disable screensaver during playback: Chech this option to prevent screen savers from starting and interrupting you.

Display time remaining every X minutes: Check this and set a time to have ALShow display the amount of playback time remaining in the current file. This only applies when ALShow is in a full screen mode.

Automatically change monitor resolution for playback: Check this option, then choose a resolution and color bit-depth.

Related Links:
[ Table of Contents ] :: [ General ] - [ Playback ] - [ Screen Display ] - [ Captions ] - [ Audio ] - [ Skins ] - [ Codecs ] - [ File Associations ] - [ Miscellaneous ]


Shortcut Keys for ALShow Video Player

 Shortcut Keys
Use keyboard shortcuts for fast access to all of ALShow's many features.
ALShow Shortcuts

 | Shorcut Key | Function
File | Ctrl + O | Open File
 | Ctrl + U / Ctrl + D / Alt + O | URL / Folder / Caption File
 | Ctrl + V | Open DVD
 | Ctrl + X | Close File
 | F4 | Preferences
 | Alt + F4 | Exit ALShow
Play | Space | Play / Pause
 | S | Stop
 | Esc | Hide ALShow
 | Z / X / C | Playback Speed: Slower / Normal / Faster
 | Left / Right | Skip 10 seconds Back / Forward
 | Page Up / Page Down | Play Previous File / Next File
 | [ / Shift + [ | Repeat: Set Start Marker / Remove Start Marker
 | ] / Shift + ] | Repeat: Set End Marker / Remove end Marker
 | \ | Remove All Markers
 | Ctrl + M / Up / Down | Mute / Volume Up / Volume Down
 | F8 | Capture Audio
 | Ctrl + F1 | Media Properties
 | F6 | Playlist
 | F7 | Bookmarks
 | B | Add Bookmark
Screen | 1 / 2 / Enter / Ctrl + Enter | ALShow Screen Size: 100% / 200% / Full Screen / Stretch to Screen
 | Ctrl + A | Always on Top
 | F9 | Screen Capture (Stills)
 | F10 | Video Capture
 | Ctrl + R | Flip Vertical
 | Ctrl + F5 | Match Screen Aspect Ratio
 | Ctrl + F6 | Original Aspect Ratio
 | Ctrl + F7 | 4 : 3 Aspect Ratio
 | Ctrl + F8 | 16 : 9 Aspect Ratio
 | Ctrl + F9 | 1.85 : 1 Aspect Ratio
 | Ctrl + F10 | 2.35 : 1 Aspect Ratio
 | Ctrl + F11 | Custom Aspect Ratio
 | Numpad 5 | Original Screen Position
 | Numpad 8 | Nudge Screen Up
 | Numpad 2 | Nudge Screen Down
 | Numpad 4 | Nudge Screen Left
 | Numpad 6 | Nudge Screen Right
 | Ctrl + Numpad 5 | Original Screen Size
 | Ctrl + + / - | Zoom In / Out
 | Ctrl + Numpad 6 / Numpad 4 | Stretch Horizontally / Compress Horizontally
 | Ctrl + Numpad 8 / Numpad 2 | Stretch Vertically / Compress Vertically
 | Q | Default Image Settings
 | E / R | Brightness Up / Down
 | T / Y | Contrast Up / Down
 | U / I | Satruration Up / Down
 | O / P | Hue Up / Down
Captions | Ctrl + H | Toggle Captions On/Off
 | Alt + C | Original Captions Position
 | Alt + Up / Down | Nudge Captions Up / Down
 | Alt + Left / Right | Nudge Captions Left / Right
 | / | Original Caption Sync
 | < / > | Caption Sync Back 0.5 seconds / Forward 0.5 seconds
 | Ctrl + Alt + S | Save Sync
 | Ctrl + F | Caption Settings
 | Home / End | Move to Previous Caption / Next Caption
 | + / - | Increase / Decrease Caption Size
Help | F1 | Help

Related Links:

Copyright 1999-2006 by ESTsoft Corp. All rights reserved.
Contact ALTools


ALShow Video Player - Get Support Online

 Support

Need answers? Ask us. Have a problem? Tell us!

ALShow Support

For the fastest support, please use the following support path (in order from first to last):

  1. Check here in the Help - Most answers are here.
  2. Check online for tutorials & extra helpful tips
  3. Check the ALTools Forums or post in the ALTools Forums - This is preferred as everyone can share answers then.
  4. Start a support ticket in the online Support Desk - Use this if your support request contains sensitive information.
  5. Email - This should be a last resort as email is not reliable. Please refer to the ReadMe file in the program directory for the support email address & more information about email support.
  6. Telephone support is available in Korean during standard business hours, Korean standard time (GMT+9). Please visit the ALTools web site Contact page for telephone numbers, extension numbers and more information.

Support is only a click away - go to ALTools for online support. Just register for free and login to get instant access.

Our goal is to be your #1 choice in software by providing you with the best software and services possible. Should you ever have any questions or need assistance with any of our products, don't be bashful - contact us immediately through the ALTools Forums, our online Support Desk, or through email and we'll get back to you with an answer. Your satisfaction and happiness is important to us at ESTsoft.

ESTsoft is a member of the Association of Shareware Professionals (ASP)

ESTsoft is a member of the Association of Shareware Professionals ESTsoft is a member of the Association of Shareware Professionals (ASP). ASP wants to make sure that the shareware principle works for you. If you are unable to resolve a shareware-related problem with an ASP member by contacting the member directly, ASP may be able to help. The ASP Ombudsman can help you resolve a dispute or technical problem with an ASP member, but does not provide technical support for members' products. Please contact the ASP Ombudsman online at http://www.asp-shareware.com/omb.

Related Links:
[ Table of Contents ] :: [ ALShow Introduction ] - [ ALShow Interface ]


GET MORE ALTOOLS~~

 GET MORE ALTOOLS

The best free PCutilities on the Internet are only a click away~!

Get More ALTools

If you want more great free software, ALTools is the place to go. Visit ALTools today and get more free software and goodies. Here are some of the other free PC utilities available at ALTools:

Zip and unzip any file View any picture Transfer and share files

Manage logins and passwords easily ALSong MP3 Player and Live Lyrics Karaoke Player ALShow Video Player - Codecs Included

And to help you keep your desktop fresh and fun, try these exciting holiday desktop wallpapers:

Valentines day wallpaper Christmas wallpapers - Merry After Christmas

Or find out what your Chinese Zodiac sign is and celebrate the Lunar New Year with these fantastic desktop wallpapers:

Lunar zodiac wallpaper

year of the mouse year of the bull year of the tiger

year of the rabbit year of the dragon year of the snake

year of the horse year of the lamb year of the monkey

year of the chicken year of the dog year of the pig

There are lots more great PC utilities and goodies waiting for you so...

CLICK HERE TO GET MORE ALTOOLS~!

Related Links:
[ Table of Contents ]